Data Fields

- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

- All
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - d -

- d : _Edje_External_Param, _Edje_External_Param_Info
- data : _Ecore_Con_Event_Client_Data, _Ecore_Con_Event_Server_Data, _Ecore_Con_Event_Url_Data, _Ecore_Event_Key, _Ecore_Event_Signal_Exit, _Ecore_Event_Signal_Hup, _Ecore_Event_Signal_Power, _Ecore_Event_Signal_Realtime, _Ecore_Event_Signal_User, _Ecore_Exe_Event_Data, _Ecore_Exe_Event_Del, _Ecore_Getopt_Desc_Callback, _Ecore_Ipc_Event_Client_Data, _Ecore_Ipc_Event_Server_Data, _Ecore_Win32_Event_Selection_Notify, _Edje_External_Type, _Eeze_Sensor_Obj, _Eina_Array, _Eina_Future_Cb_Easy_Desc, _Eina_Future_Desc, _Eina_Hash_Tuple, _Eina_List, _Elm_Gengrid_Data, _Elm_Selection_Data, _Elm_Store_Item_Info, _Elm_Toolbar_Item_State, _Evas_Native_Surface, _Old_Edje_File, _Old_Edje_Part_Collection, Efreet_Ini
- data_size : _Eet_Entry
- dbus_activatable : _Efreet_Desktop
- dead_map : _Eina_File
- decorate_all_item_style : _Elm_Gen_Item_Class
- decorate_it_set : Elm_Gen_Item
- decorate_item_style : _Elm_Gen_Item_Class
- def : _Ecore_Getopt_Desc_Store, _Edje_External_Param_Info
- default_desc : _Old_Edje_Part
- default_get : _Eldbus_Service_Interface_Desc
- default_set : _Eldbus_Service_Interface_Desc
- deferred_signals : _Efl_Ui_Layout_Data
- del : _Ecore_IMF_Context_Class, _Elm_Gen_Item_Class_Functions, _Elm_Win_Trap, _Evas_Smart_Class, _Evas_Smart_Interface
- del_func : _Elm_Widget_Item_Data
- delay_change_timer : _Elm_Spinner_Data
- delete_me : _Eina_File, _Elm_Gen_Item_Class, _Elm_Naviframe_Item_Data
- deleted : _Eina_Log_Domain
- deny_fmt : _Edje_External_Param_Info
- depth_bits : _Evas_GL_Config
- desc : _Eina_Value_Struct
- description : _Ecore_Getopt, _Ecore_IMF_Event_Commit_Content, _Elm_Web_Frame_Load_Error
- description_get : _Edje_External_Type
- descs : _Ecore_Getopt
- desktop : Ecore_Win32_Monitor, Efreet_Menu
- dest : _Eio_Progress
- destructed_is : _Efl_Ui_Layout_Data
- details : _Elm_Store_Item_Mapping
- dev : _Ecore_Event_Axis_Update, _Ecore_Event_Joystick, _Ecore_Event_Key, _Ecore_Event_Mouse_Button, _Ecore_Event_Mouse_IO, _Ecore_Event_Mouse_Move, _Ecore_Event_Mouse_Wheel, _Eina_Stat
- dev_class : _Ecore_IMF_Event_Key_Down, _Ecore_IMF_Event_Key_Up
- dev_name : _Ecore_IMF_Event_Key_Down, _Ecore_IMF_Event_Key_Up
- dev_subclass : _Ecore_IMF_Event_Key_Down, _Ecore_IMF_Event_Key_Up
- device : _Ecore_Event_Mouse_Button, _Ecore_Event_Mouse_Move, _Evas_Event_Multi_Down, _Evas_Event_Multi_Move, _Evas_Event_Multi_Up
- dir : _Elm_Gengrid_Data
- direction : _Ecore_Event_Mouse_Wheel, _Eldbus_Introspection_Argument, _Evas_Event_Mouse_Wheel
- directories : Efreet_Icon_Theme
- dirty : _Evas_Object_Textblock_Node_Text
- display : Elm_Cnp_Event_Selection_Changed
- domain : _Eina_Future_Cb_Log_Desc, _Elm_Web_Frame_Load_Error
- domain_str : _Eina_Log_Domain
- double_click : _Ecore_Event_Mouse_Button, _Ecore_Sdl_Event_Mouse_Button_Down, _Ecore_Sdl_Event_Mouse_Button_Up
- double_width : _Evas_Textgrid_Cell
- doublep : _Ecore_Getopt_Value
- doublev : _Ecore_Getopt_Desc_Store
- down : _Ecore_Con_Event_Url_Progress
- drag_started : _Elm_Photo_Data
- dragable : _Old_Edje_Part
- dragging : Elm_Gen_Item
- dummy : _Elm_Store_Item_Mapping_Empty